## titan 0.8

=== debian/changelog ===
titan (0.8) unstable; urgency=low

  * Initial release

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Wed, 29 Oct 2008 11:52:25 +0500
