## titan 0.8-1

=== debian/changelog ===
titan (0.8-1) unstable; urgency=low

  * Removed some unecessary files
  * Fixed maintainer and email address typo

 -- Andrew Xhilin <drew.xhilin@gmail.com>  Thu, 30 Oct 2008 11:09:53 -0400
