## titan 0.8-2

=== debian/changelog ===
titan (0.8-2) unstable; urgency=low

  * Another maintainer correction

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Thu, 30 Oct 2008 11:39:18 -0400
