=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: titan
 Section: user/themes
 Priority: optional
-Maintainer: Andrew Xhilin <drew.xhilin@gmail.com>
+Maintainer: Andrew Zhilin <drew.zhilin@gmail.com>
 Build-Depends: 
 Standards-Version: 3.7.3
