## titan 0.9-1

=== debian/changelog ===
titan (0.9-1) unstable; urgency=low

  * Major changes:
  * - Application/bookmarks/task navigator scroll arrows remke
  * - Media player "library/playlist" switch
  * - Media player "cover mode" artwork
  * - Media player "list/cover" switch
  * - Disabled items are visible again
  * - Clock applet remake
  * Minor fixes:
  * - Category "breadcrumb" design fixes
  * - Combo box/menu arrows color fixes
  * - Modest header expander arrow fix
  * - Theme thumbnail white stripe fix
  * - "Web shortcut" applet border fix
  * - Media player buttons shadow fix
  * - Highlighted text color change
  * - Additional statusbar row fix
  * - Progress bar fixes
  * - Control bar fix
  * - Tab arrows fix

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Mon, 24 Nov 2008 14:09:06 -0500
