## titan 0.9-2

=== debian/changelog ===
titan (0.9-2) unstable; urgency=low

  * Fix disabled button text color

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Mon, 24 Nov 2008 15:52:51 -0500
