## titan 0.9-3

=== debian/changelog ===
titan (0.9-3) unstable; urgency=low

  * Fix some colours and the background image

 -- Andrew Zhilin <drew.zhilin@gmail.com>  Wed, 31 Dec 2008 09:41:03 -0500
