=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: titan
-Section: user/themes
+Section: user/system
 Priority: optional
 Maintainer: Andrew Zhilin <drew.zhilin@gmail.com>
 Build-Depends: 
 Standards-Version: 3.7.3
 
 Package: titan
+Section: user/system
 Architecture: all
 Depends:
 Description: Titan Theme for OS2008
  An origianl metallic theme that strives for completeness.  All elements
  should be properly themed including desktop applets, media player,
  window decorations, and all other Maemo-specific and generic elements.
+XB-Maemo-Display-Name: Titan Theme
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAIAAAAmKNuZAAAACXBIWXMAAA3X                    
  AAAN1wFCKJt4AAAKT2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNn                    
  VFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
