## titan 1.0-9

=== DESCRIPTION ===
Package: titan
Version: 1.0-9
Date: 2006-11-07
Title: Titration analysis for mass spectrometry data
Author: Tom Price <tom@spirit.gcrc.upenn.edu>
Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
Depends: R (>= 1.9.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://itmat.upenn.edu/~tsprice/software.html
Packaged: Thu Nov  9 11:04:48 2006; Tom Price
