## titan 1.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: titan
-Version: 1.0-10
-Date: 2006-11-20
+Version: 1.0-13
+Date: 2006-11-22
 Title: Titration analysis for mass spectrometry data
 Author: Tom Price <tom@spirit.gcrc.upenn.edu>
 Maintainer: Tom Price <tom@spirit.gcrc.upenn.edu>
@@ -10,4 +10,4 @@
         abundance of two substances from a titration series.
 License: GPL version 2 or newer
 URL: http://itmat.upenn.edu/~tsprice/software.html
-Packaged: Mon Nov 20 16:33:34 2006; Tom Price
+Packaged: Wed Nov 22 11:31:13 2006; Tom Price
