## titan 1.0-14

=== DESCRIPTION ===
Package: titan
Version: 1.0-14
Date: 2008-05-22
Title: Titration analysis for mass spectrometry data
Author: Tom Price <thomas.price@iop.kcl.ac.uk>
Maintainer: Tom Price <thomas.price@iop.kcl.ac.uk>
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://sgdp.iop.kcl.ac.uk/tprice/software.html
Packaged: Thu May 22 10:21:12 2008; admspjgtsp
