## titan 1.0-15

=== DESCRIPTION ===
Package: titan
Version: 1.0-15
Date: 2008-09-29
Title: Titration analysis for mass spectrometry data
Author: Tom Price <info@tomprice.net>
Maintainer: Tom Price <info@tomprice.net>
Depends: R (>= 2.7.0), MASS, boot, tcltk, splines, lattice
Suggests:
Description: GUI to analyze mass spectrometric data on the relative
        abundance of two substances from a titration series.
License: GPL version 2 or newer
URL: http://tomprice.net/software.html
Packaged: Mon Sep 29 11:32:52 2008; spjgtsp
